<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000202873</ID>
<ANCIEN_ID>1DX997900</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/20/28/JORFTEXT000000202873.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000202873</CID>
<NUM>97-900</NUM>
<NUM_PARUTION>0231</NUM_PARUTION>
<NUM_SEQUENCE/>
<NOR>DEFX9700105D</NOR>
<DATE_PUBLI>1997-10-04</DATE_PUBLI>
<DATE_TEXTE>1997-10-01</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0231 du 4 octobre 1997</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>14413</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>14417</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n° 97-900 du 1 octobre 1997</TITRE>
<TITREFULL>Décret n° 97-900 du 1er octobre 1997 fixant les modalités de calcul de la rémunération des militaires affectés à l'étranger</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>MINISTERE DE LA DEFENSE</MINISTERE>
<MCS_TXT>
<MC>DEFENSE</MC>
<MC>FONCTION PUBLIQUE DE L'ETAT</MC>
<MC>ARMEE</MC>
<MC>MILITAIRE</MC>
<MC>SERVICE A L'ETRANGER</MC>
<MC>POSTE A L'ETRANGER</MC>
<MC>AFFECTATION</MC>
<MC>REMUNERATION</MC>
<MC>TRAITEMENT</MC>
<MC>SOLDE</MC>
<MC>EMOLUMENT</MC>
<MC>INDEMNITE</MC>
<MC>INDEMNITE DE RESIDENCE</MC>
<MC>INDEMNITE FORFAITAIRE</MC>
<MC>ALLOCATION FAMILIALE</MC>
<MC>SUPPLEMENT FAMILIAL</MC>
<MC>FRAIS DE DEPLACEMENT</MC>
<MC>FRAIS DE SEJOUR</MC>
<MC>TAUX</MC>
<MC>MODE DE CALCUL</MC>
<MC>CONDITION D'ATTRIBUTION</MC>
<MC>POSITION</MC>
<MC>PRESENCE AU POSTE</MC>
<MC>APPEL PAR ORDRE</MC>
<MC>APPEL SPECIAL</MC>
<MC>CONGE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000847457" datesignatexte="1948-08-27" id="JORFTEXT000000847457" naturetexte="DECRET" nortexte="" num="" numtexte="48-1366" sens="source" typelien="APPLICATION">Décret n° 48-1366 du 27 août 1948</LIEN>
<LIEN cidtexte="JORFTEXT000000481454" datesignatexte="1948-10-30" id="JORFTEXT000000481454" naturetexte="DECRET" nortexte="" num="" numtexte="48-1686" sens="source" typelien="APPLICATION">Décret n° 48-1686 du 30 octobre 1948</LIEN>
<LIEN cidtexte="JORFTEXT000000675726" datesignatexte="1949-12-28" id="JORFTEXT000000675726" naturetexte="DECRET" nortexte="" num="" numtexte="49-1655" sens="source" typelien="APPLICATION">Décret n°49-1655 du 28 décembre 1949</LIEN>
<LIEN cidtexte="JORFTEXT000000848469" datesignatexte="1951-10-16" id="JORFTEXT000000848469" naturetexte="DECRET" nortexte="" num="" numtexte="51-1208" sens="source" typelien="APPLICATION">Décret n° 51-1208 du 16 octobre 1951</LIEN>
<LIEN cidtexte="JORFTEXT000000489944" datesignatexte="1959-10-13" id="JORFTEXT000000489944" naturetexte="DECRET" nortexte="" num="" numtexte="59-1193" sens="source" typelien="APPLICATION">Décret n°59-1193 du 13 octobre 1959</LIEN>
<LIEN cidtexte="JORFTEXT000000702909" datesignatexte="1968-04-19" id="JORFTEXT000000702909" naturetexte="DECRET" nortexte="" num="" numtexte="68-349" sens="source" typelien="ABROGE">Décret n°68-349 du 19 avril 1968</LIEN>
<LIEN cidtexte="JORFTEXT000000879369" datesignatexte="1972-03-22" id="JORFTEXT000000879369" naturetexte="DECRET" nortexte="" num="" numtexte="72-221" sens="source" typelien="APPLICATION">Décret n°72-221 du 22 mars 1972</LIEN>
<LIEN cidtexte="JORFTEXT000000509303" datesignatexte="1972-07-13" id="JORFTEXT000000509303" naturetexte="LOI" nortexte="" num="" numtexte="72-662" sens="source" typelien="APPLICATION">Loi n° 72-662 du 13 juillet 1972</LIEN>
<LIEN cidtexte="JORFTEXT000000304574" datesignatexte="1974-08-06" id="JORFTEXT000000304574" naturetexte="DECRET" nortexte="" num="" numtexte="74-705" sens="source" typelien="APPLICATION">Décret n°74-705 du 6 août 1974</LIEN>
<LIEN cidtexte="JORFTEXT000000883833" datesignatexte="1982-12-20" id="JORFTEXT000000883833" naturetexte="DECRET" nortexte="" num="" numtexte="82-1088" sens="source" typelien="ABROGE">Décret n°82-1088 du 20 décembre 1982</LIEN>
<LIEN cidtexte="JORFTEXT000000516773" datesignatexte="1985-05-06" id="JORFTEXT000000516773" naturetexte="DECRET" nortexte="" num="" numtexte="85-496" sens="source" typelien="APPLICATION">Décret n°85-496 du 6 mai 1985</LIEN>
<LIEN cidtexte="JORFTEXT000000700360" datesignatexte="1987-05-06" id="JORFTEXT000000700360" naturetexte="DECRET" nortexte="DEFP8701261D" num="" numtexte="87-310" sens="source" typelien="ABROGE">Décret n°87-310 du 6 mai 1987</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="JORFTEXT000000385825" naturetexte="ARRETE" nortexte="DEFP9701785A" num="" numtexte="" sens="cible" typelien="APPLICATION">ARRETE</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGITEXT000005624364" naturetexte="ARRETE" nortexte="DEFP9701785A" num="" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487638" naturetexte="ARRETE" nortexte="DEFP9701785A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 1 octobre 1997 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487638" naturetexte="ARRETE" nortexte="DEFP9701785A" num="1" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487639" naturetexte="ARRETE" nortexte="DEFP9701785A" num="2" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487640" naturetexte="ARRETE" nortexte="DEFP9701785A" num="3" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487641" naturetexte="ARRETE" nortexte="DEFP9701785A" num="4" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 4 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487642" naturetexte="ARRETE" nortexte="DEFP9701785A" num="5" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 5 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487643" naturetexte="ARRETE" nortexte="DEFP9701785A" num="6" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487644" naturetexte="ARRETE" nortexte="DEFP9701785A" num="7" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 7 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487647" naturetexte="ARRETE" nortexte="DEFP9701785A" num="9" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. 9 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385825" datesignatexte="1997-10-01" id="LEGIARTI000006487649" naturetexte="ARRETE" nortexte="DEFP9701785A" num="ANNEXE" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 1 octobre 1997 - art. ANNEXE (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000751992" datesignatexte="1997-10-01" id="LEGIARTI000006487025" naturetexte="DECRET" nortexte="DEFP9701915D" num="6" numtexte="97-901" sens="cible" typelien="CITATION">Décret n°97-901 du 1 octobre 1997 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000385824" datesignatexte="1997-10-01" id="LEGIARTI000006487035" naturetexte="DECRET" nortexte="DEFP9701916D" num="6" numtexte="97-902" sens="cible" typelien="CITATION">Décret n°97-902 du 1 octobre 1997 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000225763" datesignatexte="2002-01-03" id="LEGITEXT000005632083" naturetexte="ARRETE" nortexte="DEFP0102006A" num="" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 3 janvier 2002</LIEN>
<LIEN cidtexte="JORFTEXT000000225763" datesignatexte="2002-01-03" id="LEGIARTI000006207374" naturetexte="ARRETE" nortexte="DEFP0102006A" num="1" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 3 janvier 2002 - art. 1 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000593374" datesignatexte="2002-01-03" id="LEGITEXT000005632082" naturetexte="DECRET" nortexte="DEFP0102005D" num="" numtexte="2002-40" sens="cible" typelien="TXT_SOURCE">Décret n°2002-40 du 3 janvier 2002</LIEN>
<LIEN cidtexte="JORFTEXT000000593374" datesignatexte="2002-01-03" id="LEGIARTI000006207371" naturetexte="DECRET" nortexte="DEFP0102005D" num="1" numtexte="2002-40" sens="cible" typelien="TXT_SOURCE">Décret n°2002-40 du 3 janvier 2002 - art. 1 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000593374" datesignatexte="2002-01-03" id="LEGIARTI000006207372" naturetexte="DECRET" nortexte="DEFP0102005D" num="2" numtexte="2002-40" sens="cible" typelien="TXT_SOURCE">Décret n°2002-40 du 3 janvier 2002 - art. 2 ()</LIEN>
<LIEN cidtexte="JORFTEXT000000593374" datesignatexte="2002-01-03" id="JORFTEXT000000593374" naturetexte="DECRET" nortexte="DEFP0102005D" num="" numtexte="2002-40" sens="cible" typelien="MODIFIE">Décret2002-40</LIEN>
<LIEN cidtexte="JORFTEXT000000225784" datesignatexte="2002-04-24" id="LEGIARTI000006211211" naturetexte="DECRET" nortexte="DEFP0201453D" num="3" numtexte="2002-674" sens="cible" typelien="CITATION">Décret n°2002-674 du 24 avril 2002 - art. 3 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000641836" datesignatexte="2006-12-20" id="LEGIARTI000006257930" naturetexte="DECRET" nortexte="DEFP0601590D" num="1" numtexte="2006-1642" sens="cible" typelien="CITATION">Décret n°2006-1642 du 20 décembre 2006 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020616739" datesignatexte="2009-05-14" id="JORFTEXT000020616739" naturetexte="DECRET" nortexte="DEFH0902458D" num="" numtexte="2009-545" sens="cible" typelien="CITATION">Décret n°2009-545  du 14 mai 2009, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000020616739" datesignatexte="2009-05-14" id="LEGITEXT000020633844" naturetexte="DECRET" nortexte="DEFH0902458D" num="" numtexte="2009-545" sens="cible" typelien="CITATION">Décret n°2009-545 du 14 mai 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000023405304" datesignatexte="2011-01-10" id="JORFTEXT000023405304" naturetexte="DECRET" nortexte="DEFH1021842D" num="" numtexte="2011-38" sens="cible" typelien="CITATION">Décret n°2011-38  du 10 janvier 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000023405304" datesignatexte="2011-01-10" id="LEGITEXT000023451492" naturetexte="DECRET" nortexte="DEFH1021842D" num="" numtexte="2011-38" sens="cible" typelien="CITATION">Décret n°2011-38 du 10 janvier 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024614524" datesignatexte="2011-09-26" id="LEGITEXT000024615924" naturetexte="ARRETE" nortexte="DEFH1122629A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024614524" datesignatexte="2011-09-26" id="JORFTEXT000024614524" naturetexte="ARRETE" nortexte="DEFH1122629A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 26 septembre 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000024614524" datesignatexte="2011-09-26" id="JORFTEXT000024614524" naturetexte="ARRETE" nortexte="DEFH1122629A" num="" numtexte="" sens="cible" typelien="APPLICATION">Arrêté du 26 septembre 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000024831599" datesignatexte="2011-11-21" id="LEGITEXT000024832764" naturetexte="DECRET" nortexte="DEFH1122114D" num="" numtexte="2011-1600" sens="cible" typelien="CITATION">Décret n°2011-1600
 du 21 novembre 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000024831599" datesignatexte="2011-11-21" id="JORFTEXT000024831599" naturetexte="DECRET" nortexte="DEFH1122114D" num="" numtexte="2011-1600" sens="cible" typelien="CITATION">Décret n°2011-1600  du 21 novembre 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000025059678" datesignatexte="2011-12-30" id="JORFTEXT000025059678" naturetexte="DECRET" nortexte="DEFH1122638D" num="" numtexte="2011-2052" sens="cible" typelien="CITATION">Décret n°2011-2052  du 30 décembre 2011, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000025059678" datesignatexte="2011-12-30" id="LEGITEXT000025090223" naturetexte="DECRET" nortexte="DEFH1122638D" num="" numtexte="2011-2052" sens="cible" typelien="CITATION">Décret n°2011-2052 du 30 décembre 2011 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026555124" datesignatexte="2012-10-16" id="LEGITEXT000026555893" naturetexte="ARRETE" nortexte="DEFH1233170A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 octobre 2012 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000026555124" datesignatexte="2012-10-16" id="JORFTEXT000026555124" naturetexte="ARRETE" nortexte="DEFH1233170A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 16 octobre 2012, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000028409656" datesignatexte="2013-12-20" id="LEGITEXT000028433620" naturetexte="ARRETE" nortexte="DEFH1323484A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2013 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028409656" datesignatexte="2013-12-20" id="JORFTEXT000028409656" naturetexte="ARRETE" nortexte="DEFH1323484A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2013, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029287566" datesignatexte="2014-07-22" id="LEGITEXT000029288059" naturetexte="DECRET" nortexte="DEFH1410652D" num="" numtexte="2014-832" sens="cible" typelien="CITATION">DÉCRET n°2014-832 du 22 juillet 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029287566" datesignatexte="2014-07-22" id="JORFTEXT000029287566" naturetexte="DECRET" nortexte="DEFH1410652D" num="" numtexte="2014-832" sens="cible" typelien="CITATION">DÉCRET n°2014-832 du 22 juillet 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030536730" datesignatexte="2015-04-17" id="LEGITEXT000030538116" naturetexte="ARRETE" nortexte="MAEA1328372A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 17 avril 2015 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000030536730" datesignatexte="2015-04-17" id="JORFTEXT000030536730" naturetexte="ARRETE" nortexte="MAEA1328372A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 17 avril 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000031531569" datesignatexte="2015-11-19" id="LEGITEXT000031533191" naturetexte="ARRETE" nortexte="MAEA1518766A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 19 novembre 2015 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000031531569" datesignatexte="2015-11-19" id="JORFTEXT000031531569" naturetexte="ARRETE" nortexte="MAEA1518766A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 19 novembre 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000032445857" datesignatexte="2016-04-15" id="LEGITEXT000032448243" naturetexte="ARRETE" nortexte="DEFH1607774A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 avril 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032445857" datesignatexte="2016-04-15" id="JORFTEXT000032445857" naturetexte="ARRETE" nortexte="DEFH1607774A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 avril 2016, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000033117530" datesignatexte="2016-09-06" id="LEGITEXT000033118032" naturetexte="ARRETE" nortexte="MAEA1618940A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2016 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000033117530" datesignatexte="2016-09-06" id="JORFTEXT000033117530" naturetexte="ARRETE" nortexte="MAEA1618940A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 septembre 2016, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000035519629" datesignatexte="2017-08-29" id="LEGITEXT000035520593" naturetexte="ARRETE" nortexte="EAEA1719287A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 août 2017 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000035519629" datesignatexte="2017-08-29" id="JORFTEXT000035519629" naturetexte="ARRETE" nortexte="EAEA1719287A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 août 2017, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000036819211" datesignatexte="2018-04-11" id="LEGITEXT000036822875" naturetexte="ARRETE" nortexte="ARMH1808062A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000036819211" datesignatexte="2018-04-11" id="JORFTEXT000036819211" naturetexte="ARRETE" nortexte="ARMH1808062A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037418493" datesignatexte="2018-08-31" id="LEGITEXT000037419040" naturetexte="ARRETE" nortexte="EAEA1818495A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 août 2018 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000037418493" datesignatexte="2018-08-31" id="JORFTEXT000037418493" naturetexte="ARRETE" nortexte="EAEA1818495A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 31 août 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="LEGITEXT000037600944" naturetexte="DECRET" nortexte="ARMH1827477D" num="" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="LEGIARTI000037600958" naturetexte="DECRET" nortexte="ARMH1827477D" num="6" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 - art. 6 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="LEGIARTI000039800963" naturetexte="DECRET" nortexte="ARMH1827477D" num="6" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 - art. 6 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="LEGIARTI000043079290" naturetexte="DECRET" nortexte="ARMH1827477D" num="6" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 - art. 6 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="LEGIARTI000047592109" naturetexte="DECRET" nortexte="ARMH1827477D" num="6" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 - art. 6 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="JORFARTI000037598457" naturetexte="DECRET" nortexte="ARMH1827477D" num="6" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018 - art. 6, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037598445" datesignatexte="2018-11-08" id="JORFTEXT000037598445" naturetexte="DECRET" nortexte="ARMH1827477D" num="" numtexte="2018-965" sens="cible" typelien="CITATION">Décret n°2018-965 du 8 novembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039060377" datesignatexte="2019-08-30" id="LEGITEXT000039062810" naturetexte="ARRETE" nortexte="EAEA1921131A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 août 2019 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000039060377" datesignatexte="2019-08-30" id="JORFTEXT000039060377" naturetexte="ARRETE" nortexte="EAEA1921131A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 30 août 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041828811" datesignatexte="2020-04-27" id="LEGITEXT000041830784" naturetexte="ARRETE" nortexte="ARMH2009362A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 avril 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041828811" datesignatexte="2020-04-27" id="JORFTEXT000041828811" naturetexte="ARRETE" nortexte="ARMH2009362A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 27 avril 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000041880864" datesignatexte="2020-05-14" id="LEGITEXT000041881965" naturetexte="DECRET" nortexte="CPAF2009933D" num="" numtexte="2020-570" sens="cible" typelien="CITATION">Décret n°2020-570 du 14 mai 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000041880864" datesignatexte="2020-05-14" id="JORFTEXT000041880864" naturetexte="DECRET" nortexte="CPAF2009933D" num="" numtexte="2020-570" sens="cible" typelien="CITATION">Décret n°2020-570 du 14 mai 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042302220" datesignatexte="2020-08-28" id="LEGITEXT000042302847" naturetexte="ARRETE" nortexte="EAEA2021224A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 août 2020 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000042302220" datesignatexte="2020-08-28" id="JORFTEXT000042302220" naturetexte="ARRETE" nortexte="EAEA2021224A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 août 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042459503" datesignatexte="2020-10-22" id="LEGITEXT000042461407" naturetexte="ARRETE" nortexte="ARMH2018635A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 octobre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042459503" datesignatexte="2020-10-22" id="JORFTEXT000042459503" naturetexte="ARRETE" nortexte="ARMH2018635A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 22 octobre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000042730505" datesignatexte="2020-12-22" id="LEGITEXT000042887291" naturetexte="DECRET" nortexte="ARMH2031273D" num="" numtexte="2020-1654" sens="cible" typelien="CITATION">Décret n°2020-1654 du 22 décembre 2020 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000042730505" datesignatexte="2020-12-22" id="JORFTEXT000042730505" naturetexte="DECRET" nortexte="ARMH2031273D" num="" numtexte="2020-1654" sens="cible" typelien="CITATION">Décret n°2020-1654 du 22 décembre 2020, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000043502610" datesignatexte="2021-05-05" id="LEGIARTI000047269537" naturetexte="ARRETE" nortexte="CCPE2114262A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2021 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000043502610" datesignatexte="2021-05-05" id="LEGIARTI000047270128" naturetexte="ARRETE" nortexte="CCPE2114262A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2021 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000043502610" datesignatexte="2021-05-05" id="LEGIARTI000047272782" naturetexte="ARRETE" nortexte="CCPE2114262A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2021 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000043502610" datesignatexte="2021-05-05" id="LEGIARTI000047941076" naturetexte="ARRETE" nortexte="CCPE2114262A" num="Annexe" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2021 - art. (M)</LIEN>
<LIEN cidtexte="JORFTEXT000043502610" datesignatexte="2021-05-05" id="JORFARTI000043502632" naturetexte="ARRETE" nortexte="CCPE2114262A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 5 mai 2021 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044061183" datesignatexte="2021-09-15" id="LEGITEXT000044062657" naturetexte="ARRETE" nortexte="EAEA2118804A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 septembre 2021 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000044061183" datesignatexte="2021-09-15" id="JORFTEXT000044061183" naturetexte="ARRETE" nortexte="EAEA2118804A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 15 septembre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000044282396" datesignatexte="2021-10-11" id="LEGITEXT000044282983" naturetexte="ARRETE" nortexte="EAEA2130955A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044282396" datesignatexte="2021-10-11" id="JORFTEXT000044282396" naturetexte="ARRETE" nortexte="EAEA2130955A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2021, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045757540" datesignatexte="2022-05-05" id="LEGITEXT000045758463" naturetexte="DECRET" nortexte="ARMH2212917D" num="" numtexte="2022-785" sens="cible" typelien="CITATION">Décret n°2022-785 du 5 mai 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045757540" datesignatexte="2022-05-05" id="JORFTEXT000045757540" naturetexte="DECRET" nortexte="ARMH2212917D" num="" numtexte="2022-785" sens="cible" typelien="CITATION">Décret n°2022-785 du 5 mai 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045930660" datesignatexte="2022-06-17" id="LEGITEXT000045934125" naturetexte="DECRET" nortexte="ARMH2216658D" num="" numtexte="2022-902" sens="cible" typelien="CITATION">Décret n°2022-902 du 17 juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045930660" datesignatexte="2022-06-17" id="JORFTEXT000045930660" naturetexte="DECRET" nortexte="ARMH2216658D" num="" numtexte="2022-902" sens="cible" typelien="CITATION">Décret n°2022-902 du 17 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000046744838" datesignatexte="2022-12-08" id="LEGITEXT000046745753" naturetexte="ARRETE" nortexte="EAEA2222549A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000046744838" datesignatexte="2022-12-08" id="JORFTEXT000046744838" naturetexte="ARRETE" nortexte="EAEA2222549A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047584491" datesignatexte="2023-05-24" id="LEGITEXT000047587853" naturetexte="ARRETE" nortexte="ARMH2310711A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047584477" datesignatexte="2023-05-24" id="LEGITEXT000047588037" naturetexte="ARRETE" nortexte="ARMH2310707A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047584477" datesignatexte="2023-05-24" id="JORFTEXT000047584477" naturetexte="ARRETE" nortexte="ARMH2310707A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047584491" datesignatexte="2023-05-24" id="JORFTEXT000047584491" naturetexte="ARRETE" nortexte="ARMH2310711A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047584202" datesignatexte="2023-05-24" id="LEGITEXT000047586649" naturetexte="DECRET" nortexte="ARMH2309450D" num="" numtexte="2023-397" sens="cible" typelien="CITATION">Décret n°2023-397 du 24 mai 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047584202" datesignatexte="2023-05-24" id="JORFTEXT000047584202" naturetexte="DECRET" nortexte="ARMH2309450D" num="" numtexte="2023-397" sens="cible" typelien="CITATION">Décret n°2023-397 du 24 mai 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000047902911" datesignatexte="2023-07-28" id="LEGITEXT000047905818" naturetexte="DECRET" nortexte="ARMH2318608D" num="" numtexte="2023-687" sens="cible" typelien="CITATION">Décret n°2023-687 du 28 juillet 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000047902911" datesignatexte="2023-07-28" id="JORFTEXT000047902911" naturetexte="DECRET" nortexte="ARMH2318608D" num="" numtexte="2023-687" sens="cible" typelien="CITATION">Décret n°2023-687 du 28 juillet 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048205577" datesignatexte="2023-10-11" id="LEGITEXT000048208387" naturetexte="ARRETE" nortexte="EAEA2323461A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000048205577" datesignatexte="2023-10-11" id="JORFTEXT000048205577" naturetexte="ARRETE" nortexte="EAEA2323461A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 octobre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048508483" datesignatexte="2023-11-21" id="JORFARTI000048508493" naturetexte="ARRETE" nortexte="ECOE2332327A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 novembre 2023 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000048560109" datesignatexte="2023-12-08" id="LEGITEXT000048562137" naturetexte="ARRETE" nortexte="ARMH2332483A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048560109" datesignatexte="2023-12-08" id="JORFTEXT000048560109" naturetexte="ARRETE" nortexte="ARMH2332483A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 8 décembre 2023, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000051261514" datesignatexte="2025-02-27" id="JORFTEXT000051261514" naturetexte="DECRET" nortexte="APFF2502546D" num="" numtexte="2025-198" sens="cible" typelien="CITATION">Décret n°2025-198 du 27 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051261514" datesignatexte="2025-02-27" id="LEGITEXT000051266330" naturetexte="DECRET" nortexte="APFF2502546D" num="" numtexte="2025-198" sens="cible" typelien="CITATION">Décret n°2025-198 du 27 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051357785" datesignatexte="2025-03-11" id="JORFTEXT000051357785" naturetexte="ARRETE" nortexte="EAEA2431195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051357785" datesignatexte="2025-03-11" id="LEGITEXT000051358526" naturetexte="ARRETE" nortexte="EAEA2431195A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 mars 2025 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000054154567" datesignatexte="2026-05-30" id="JORFTEXT000054154567" naturetexte="DECRET" nortexte="CPPF2604492D" num="" numtexte="2026-428" sens="cible" typelien="CITATION">Décret n°2026-428 du 30 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054154567" datesignatexte="2026-05-30" id="LEGITEXT000054160974" naturetexte="DECRET" nortexte="CPPF2604492D" num="" numtexte="2026-428" sens="cible" typelien="CITATION">Décret n°2026-428 du 30 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054154567" datesignatexte="2026-05-30" id="JORFARTI000054154587" naturetexte="DECRET" nortexte="CPPF2604492D" num="3" numtexte="2026-428" sens="cible" typelien="CITATION">Décret n°2026-428 du 30 mai 2026 - art. 3</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>  Le Président de la République,<br/>      Sur le rapport du Premier ministre, du ministre des affaires étrangères, du     ministre de l'économie, des finances et de l'industrie, du ministre de la     défense et du ministre de la fonction publique, de la réforme de l'Etat et de     la décentralisation,<br/>      Vu le code de la sécurité sociale ;<br/>      Vu la loi no 72-662 du 13 juillet 1972 modifiée portant statut général des     militaires, notamment son article 19 ;<br/>      Vu le décret du 3 juillet 1897 modifié portant règlement sur les indemnités     de route et de séjour, les concessions de passage et les frais de voyage à     l'étranger des officiers, fonctionnaires, employés et agents civils et     militaires des services coloniaux ou locaux ;<br/>      Vu le décret du 13 septembre 1910 modifié portant règlement sur le service     des frais de déplacement des officiers, officiers mariniers,<br/>     quartiers-maîtres, marins, fonctionnaires et agents relevant du département     de la marine et voyageant isolément ;<br/>      Vu le décret du 20 juillet 1939 modifié portant règlement des passages du     personnel de la marine sur les bâtiments de commerce ;<br/>      Vu le décret no 48-1108 du 10 juillet 1948 modifié portant classement     hiérarchique des grades et emplois des personnels civils et militaires de     l'Etat relevant du régime général des retraites ;<br/>      Vu le décret no 50-93 du 20 janvier 1950 modifié fixant le régime des frais     de déplacement à attribuer aux personnels militaires et civils en service à     l'étranger et aux personnels militaires et civils envoyés en mission à     l'étranger ;<br/>      Vu le décret no 67-290 du 28 mars 1967 modifié fixant les modalités de     calcul des émoluments des personnels de l'Etat et des établissements publics     de l'Etat à caractère administratif en service à l'étranger ;<br/>      Vu le décret no 78-729 du 28 juin 1978 modifié fixant les régimes de solde     des militaires ;<br/>      Vu le décret no 78-1121 du 28 novembre 1978 relatif aux modalités de     remboursement des frais engagés par les militaires à l'occasion de missions     effectuées en Afrique du Nord ;<br/>      Vu le décret no 83-884 du 28 septembre 1983 modifié fixant le régime de     rémunération des militaires qui accomplissent leur service national en     application des dispositions de l'article L. 72 du code du service national ;      Vu le décret no 92-159 du 21 février 1992 fixant les conditions et les     modalités de règlement des frais occasionnés par les déplacements des     personnels militaires sur le territoire métropolitain de la France ;<br/>      Le conseil des ministres entendu,<br/>              Décrète :<br/>
<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>  Fait à Paris, le 1er octobre 1997.<br/>
<p align="right">Jacques Chirac</p>
<p align="right">    Par le Président de la République :</p>     Le Premier ministre,<br/>    Lionel Jospin<p align="right">    Le ministre de la défense,</p>
<p align="right">    Alain Richard</p>     Le ministre des affaires étrangères,<br/>    Hubert Védrine<p align="right">    Le ministre de l'économie,</p>
<p align="right">    des finances et de l'industrie,</p>
<p align="right">    Dominique Strauss-Kahn</p>     Le ministre de la fonction publique,<br/>    de la réforme de l'Etat et de la décentralisation,<br/>    Emile Zuccarelli<p align="right">    Le secrétaire d'Etat au budget,</p>
<p align="right">    Christian Sautter</p>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Depuis 1967, les modalités de calcul des émoluments des personnels civils de l'Etat en service à ‎l'étranger sont fixées par le décret n° 67-290 du 28 mars 1967. ‎
Les dispositions de ce texte, pris à l'initiative du ministère des affaires étrangères, ont été ‎progressivement étendues, par le décret n° 68-349 du 19 avril 1968 modifié, à tous les militaires en ‎service à l'étranger à l'exception de ceux affectés dans les forces françaises stationnées en Allemagne. ‎Les décrets de 1967 et 1968 prévoient un régime de rémunération qui se substitue à celui applicable en ‎France. ‎
Le régime de rémunération à l'étranger élaboré, à l'origine pour des agents de l'Etat affectés pour ‎plusieurs années dans des postes permanents à l'étranger et vivant généralement en famille, s'est ‎révélé inadapté au cas des militaires envoyés en opération extérieure ou en renfort temporaire, ‎auxquels il est appliqué depuis 1983, la situation de ces militaires implique donc la création d'un régime ‎de solde particulier, objet des 2 décrets soumis par ailleurs à la signature du Premier ministre.‎
Il est également nécessaire de clarifier et mettre à jour, en conformité avec les règles fixées par le ‎statut général des militaires, le régime de rémunération aux militaires affectés dans les représentations ‎ou missions militaires françaises ou dans les forces stationnées à l'étranger. Le présent décret fixe la ‎liste limitative des émoluments et leurs modalités d'attributions comprennent : une rémunération ‎principale (solde de base et indemnité de résidence), des avantages familiaux (supplément familial, ‎majorations familiales pour enfant à charge), indemnités forfaitaires pour rembourser des frais de ‎représentation‎, d'établissement, de déplacement, indemnité de sujétions spéciales de police, indemnité ‎journalière de service aéronautique‎, indemnités allouées pour les travaux effectués en scaphandre ou ‎dans l'air comprimé, indemnité pour services aériens, majoration pour service à la mer et pour service ‎en sous-marin, indemnité pour charges militaires, majoration de solde pour services en sous-marin, ‎indemnité de responsabilité pécuniaire, indemnité spéciale de risque aéronautique‎. ‎
Abroge le décret n° 68-349 du 19 avril 1968 sous réserve des dispositions transitoires prévues aux ‎articles 9 des décrets n° 97-901 et 97-902 du 1er octobre1997. ‎
Application de l'article 19 de la loi n° 72-662 du 13-07-1972 modifiée. ‎
Entrée en vigueur: 01-01-1998.‎</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
